{
  "trainedWithDSSVersion": "9.0.0",
  "backend": "PY_MEMORY",
  "isValid": true,
  "type": "REGRESSION",
  "algorithm_name": "LINEAR",
  "columns": [
    "FlightNum",
    "dep_hour",
    "dep_dow",
    "AirTime",
    "dep_month",
    "dep_woy",
    "Distance",
    "dummy:Origin:ATL",
    "dummy:Origin:ORD",
    "dummy:Origin:DFW",
    "dummy:Origin:DEN",
    "dummy:Origin:LAX",
    "dummy:Origin:IAH",
    "dummy:Origin:PHX",
    "dummy:Origin:DTW",
    "dummy:Origin:MSP",
    "dummy:Origin:LAS",
    "dummy:Origin:EWR",
    "dummy:Origin:SLC",
    "dummy:Origin:MCO",
    "dummy:Origin:SFO",
    "dummy:Origin:BOS",
    "dummy:Origin:JFK",
    "dummy:Origin:LGA",
    "dummy:Origin:CLT",
    "dummy:Origin:SEA",
    "dummy:Origin:CVG",
    "dummy:Origin:MDW",
    "dummy:Origin:BWI",
    "dummy:Origin:PHL",
    "dummy:Origin:IAD",
    "dummy:Origin:DCA",
    "dummy:Origin:SAN",
    "dummy:Origin:MEM",
    "dummy:Origin:CLE",
    "dummy:Origin:TPA",
    "dummy:Origin:HNL",
    "dummy:Origin:FLL",
    "dummy:Origin:OAK",
    "dummy:Origin:MIA",
    "dummy:Origin:STL",
    "dummy:Origin:SJC",
    "dummy:Origin:RDU",
    "dummy:Origin:MCI",
    "dummy:Origin:BNA",
    "dummy:Origin:SMF",
    "dummy:Origin:PDX",
    "dummy:Origin:SNA",
    "dummy:Origin:HOU",
    "dummy:Origin:IND",
    "dummy:Origin:PIT",
    "dummy:Origin:DAL",
    "dummy:Origin:AUS",
    "dummy:Origin:SAT",
    "dummy:Origin:CMH",
    "dummy:Origin:ABQ",
    "dummy:Origin:ONT",
    "dummy:Origin:JAX",
    "dummy:Origin:RSW",
    "dummy:Origin:PBI",
    "dummy:Origin:MSY",
    "dummy:Origin:BDL",
    "dummy:Origin:BUR",
    "dummy:Origin:BUF",
    "dummy:Origin:RNO",
    "dummy:Origin:TUS",
    "dummy:Origin:OMA",
    "dummy:Origin:OGG",
    "dummy:Origin:SJU",
    "dummy:Origin:MKE",
    "dummy:Origin:OKC",
    "dummy:Origin:TUL",
    "dummy:Origin:MHT",
    "dummy:Origin:SDF",
    "dummy:Origin:PVD",
    "dummy:Origin:RIC",
    "dummy:Origin:ELP",
    "dummy:Origin:ROC",
    "dummy:Origin:ORF",
    "dummy:Origin:BHM",
    "dummy:Origin:DSM",
    "dummy:Origin:ANC",
    "dummy:Origin:GRR",
    "dummy:Origin:BOI",
    "dummy:Origin:GSO",
    "dummy:Origin:LIT",
    "dummy:Origin:KOA",
    "dummy:Origin:FAT",
    "dummy:Origin:COS",
    "dummy:Origin:GEG",
    "dummy:Origin:DAY",
    "dummy:Origin:TYS",
    "dummy:Origin:MSN",
    "dummy:Origin:LIH",
    "dummy:Origin:XNA",
    "dummy:Origin:ALB",
    "dummy:Origin:LGB",
    "dummy:Origin:SYR",
    "dummy:Origin:SAV",
    "dummy:Origin:PSP",
    "dummy:Origin:CHS",
    "dummy:Origin:GSP",
    "dummy:Origin:JAN",
    "dummy:Origin:BTR",
    "dummy:Origin:HPN",
    "dummy:Origin:SBA",
    "dummy:Origin:ISP",
    "dummy:Origin:ICT",
    "dummy:Origin:N/A",
    "dummy:Origin:__Others__",
    "dummy:Late:false",
    "dummy:Late:N/A",
    "dummy:Dest:ATL",
    "dummy:Dest:ORD",
    "dummy:Dest:DFW",
    "dummy:Dest:DEN",
    "dummy:Dest:LAX",
    "dummy:Dest:IAH",
    "dummy:Dest:PHX",
    "dummy:Dest:DTW",
    "dummy:Dest:MSP",
    "dummy:Dest:LAS",
    "dummy:Dest:EWR",
    "dummy:Dest:BOS",
    "dummy:Dest:SLC",
    "dummy:Dest:SFO",
    "dummy:Dest:MCO",
    "dummy:Dest:JFK",
    "dummy:Dest:LGA",
    "dummy:Dest:CLT",
    "dummy:Dest:SEA",
    "dummy:Dest:CVG",
    "dummy:Dest:BWI",
    "dummy:Dest:PHL",
    "dummy:Dest:MDW",
    "dummy:Dest:DCA",
    "dummy:Dest:SAN",
    "dummy:Dest:MEM",
    "dummy:Dest:IAD",
    "dummy:Dest:CLE",
    "dummy:Dest:TPA",
    "dummy:Dest:MIA",
    "dummy:Dest:FLL",
    "dummy:Dest:OAK",
    "dummy:Dest:HNL",
    "dummy:Dest:STL",
    "dummy:Dest:SJC",
    "dummy:Dest:RDU",
    "dummy:Dest:BNA",
    "dummy:Dest:MCI",
    "dummy:Dest:PDX",
    "dummy:Dest:SMF",
    "dummy:Dest:SNA",
    "dummy:Dest:AUS",
    "dummy:Dest:HOU",
    "dummy:Dest:DAL",
    "dummy:Dest:IND",
    "dummy:Dest:PIT",
    "dummy:Dest:SAT",
    "dummy:Dest:ONT",
    "dummy:Dest:CMH",
    "dummy:Dest:MSY",
    "dummy:Dest:JAX",
    "dummy:Dest:ABQ",
    "dummy:Dest:RSW",
    "dummy:Dest:BDL",
    "dummy:Dest:PBI",
    "dummy:Dest:BUR",
    "dummy:Dest:BUF",
    "dummy:Dest:OGG",
    "dummy:Dest:MKE",
    "dummy:Dest:TUS",
    "dummy:Dest:RNO",
    "dummy:Dest:OMA",
    "dummy:Dest:SJU",
    "dummy:Dest:OKC",
    "dummy:Dest:PVD",
    "dummy:Dest:TUL",
    "dummy:Dest:ELP",
    "dummy:Dest:MHT",
    "dummy:Dest:SDF",
    "dummy:Dest:BHM",
    "dummy:Dest:ANC",
    "dummy:Dest:ORF",
    "dummy:Dest:RIC",
    "dummy:Dest:KOA",
    "dummy:Dest:DSM",
    "dummy:Dest:DAY",
    "dummy:Dest:LIH",
    "dummy:Dest:GEG",
    "dummy:Dest:ROC",
    "dummy:Dest:CHS",
    "dummy:Dest:GRR",
    "dummy:Dest:LGB",
    "dummy:Dest:LIT",
    "dummy:Dest:ALB",
    "dummy:Dest:BOI",
    "dummy:Dest:ICT",
    "dummy:Dest:GSP",
    "dummy:Dest:PSP",
    "dummy:Dest:TYS",
    "dummy:Dest:COS",
    "dummy:Dest:XNA",
    "dummy:Dest:SAV",
    "dummy:Dest:FAT",
    "dummy:Dest:SGF",
    "dummy:Dest:SBA",
    "dummy:Dest:GSO",
    "dummy:Dest:JAN",
    "dummy:Dest:HPN",
    "dummy:Dest:MSN",
    "dummy:Dest:LEX",
    "dummy:Dest:CAE",
    "dummy:Dest:N/A",
    "dummy:Dest:__Others__",
    "dummy:UniqueCarrier:WN",
    "dummy:UniqueCarrier:AA",
    "dummy:UniqueCarrier:MQ",
    "dummy:UniqueCarrier:OO",
    "dummy:UniqueCarrier:DL",
    "dummy:UniqueCarrier:NW",
    "dummy:UniqueCarrier:N/A"
  ]
}